package com.goafanti.user.bo;

public class MyInterestedBo {
	private String id;
	private String uid; 
	private String name;
	private String introduction;
	private String workUnit;
	private String professionalTitle;
	private String interestCount;
	private Integer consultantType;
	private String ImgUrl;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getIntroduction() {
		return introduction;
	}
	public void setIntroduction(String introduction) {
		this.introduction = introduction;
	}
	public String getWorkUnit() {
		return workUnit;
	}
	public void setWorkUnit(String workUnit) {
		this.workUnit = workUnit;
	}
	public String getProfessionalTitle() {
		return professionalTitle;
	}
	public void setProfessionalTitle(String professionalTitle) {
		this.professionalTitle = professionalTitle;
	}
	public String getImgUrl() {
		return ImgUrl;
	}
	public void setImgUrl(String imgUrl) {
		ImgUrl = imgUrl;
	}
	public String getInterestCount() {
		return interestCount;
	}
	public void setInterestCount(String interestCount) {
		this.interestCount = interestCount;
	}
	public String getUid() {
		return uid;
	}
	public void setUid(String uid) {
		this.uid = uid;
	}
	public Integer getConsultantType() {
		return consultantType;
	}
	public void setConsultantType(Integer consultantType) {
		this.consultantType = consultantType;
	}
}
